input[type="button" i], input[type="submit" i], input[type="reset" i] {
  min-height: 20px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #1a75bb;
  cursor: pointer;
  color: #fff;
  border: 1px solid #1a75bb;
  border-radius: 3px;
}

input[type="button" i]:hover, input[type="submit" i]:hover, input[type="reset" i]:hover {
  height: 20px;
  margin-left: 5px;
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-family: Tahoma, Arial, 'MS Sans Serif';
  font-size: 8pt;
  background-color: #29AAE3;
  cursor: pointer;
  color: #fff;
  border: 1px solid #29AAE3;
  border-radius: 3px;
}


/* -------------------   INICIO - Botão tamanho 60 x 20 --------------------------*/

.Botao60x20 {
  min-width: 60px;
  height: 30px !important;  
}

.Botao60x20_Hover {
  min-width: 60px;
  height: 30px !important;  
  background-color: #29AAE3;
  color: #fff;
  border: 1px solid #29AAE3;  
}

.Botao60x20_Desabilitado {
  min-width: 60px;  
  height: 30px !important;    
  text-transform: none;  
  color: #c1c1c1;  
}


/* -------------------   INICIO - Botão tamanho 80 x 20 --------------------------*/

.Botao80x20 {
  min-width: 80px;
  height: 30px !important;  
}

.Botao80x20_Hover {
  min-width: 80px;
  height: 30px !important;
  color: #fff;
  background-color: #29AAE3;
  border: 1px solid #29AAE3;
}

.Botao80x20_Desabilitado {  
  min-width: 80px;
  height: 30px !important;    
  text-transform: none;  
  color: #c1c1c1;  
}


/* -------------------   FIM - Botão tamanho 80 x 20 --------------------------*/


/* -------------------   INICIO - Botão tamanho 100 x 20 --------------------------*/

.Botao100x20 {
  width: 100px;
  height: 30px !important;
}

.Botao100x20_Hover {
  min-width: 100px;
  height: 30px !important;
  color: #fff;
  background-color: #29AAE3;
  border: 1px solid #29AAE3;
}

.Botao100x20_Desabilitado {
  min-width: 100px;
  height: 30px !important;    
  text-transform: none;  
  color: #c1c1c1;  
}


/* -------------------   FIM - Botão tamanho 100 x 20 --------------------------*/


/* -------------------   INICIO - Botão tamanho 120 x 20 --------------------------*/

.Botao120x20 {
  min-width: 120px;
  height: 30px !important;  
}

.Botao120x20_Hover {
  min-width: 120px;
  height: 30px !important;
  color: #fff;
  background-color: #29AAE3;
  border: 1px solid #29AAE3;
}

.Botao120x20_Desabilitado {
  min-width: 120px;
  height: 30px !important;    
  text-transform: none;  
  color: #c1c1c1;  
}


/* -------------------   FIM - Botão tamanho 120 x 20 --------------------------*/


/*----------------------Botoes do tipo imagem ------------------------------------*/

.ImagemBuscar {
  background-image: url(imagens/ico_buscar_2_0.png);
  border: 0;
  width: 20px;
  height: 20px;
  vertical-align: bottom;
}

.ImagemBuscar_Hover {
  background-image: url(imagens/ico_buscar_rev_2_0.png);
  border: 0;
  width: 20px;
  height: 20px;
  vertical-align: bottom;
}

.ImagemRemoverTodos, .ImagemRemoverTodos_Hover, .ImagemRemoverTodos_Desabilitado, .ImagemRemover, .ImagemRemover_Hover, .ImagemRemover_Desabilitado, .ImagemAdicionar, .ImagemAdicionar_Hover, .ImagemAdicionar_Desabilitado, .ImagemAdicionarTodos, .ImagemAdicionarTodos_Hover, .ImagemAdicionarTodos_Desabilitado {
    width: 32px;
    height: 20px;
    border: 0px;
    cursor: pointer;
    background-color: #1b75ba;
}

.ImagemRemoverTodos_Hover, .ImagemRemover_Hover, .ImagemAdicionar_Hover, .ImagemAdicionarTodos_Hover {
    background-color: #29abe1;
}

.ImagemRemoverTodos {
    background-image: url(Imagens/img_bg_botoes_grid.png);
    background-position: 0px 0px;
}

.ImagemRemoverTodos_Hover {
    background-image: url(Imagens/img_bg_botoes_grid.png);
    background-position: 0px 0px;
}

.ImagemRemoverTodos_Desabilitado {
  background-image: url(Imagens/img_bg_botoes_grid_desabilitado.png);
  background-position: 0px 0px;
  cursor: default;
}

.ImagemRemover {
  background-image: url(Imagens/img_bg_botoes_grid.png);
  background-position: -33px 0px;
}

.ImagemRemover_Hover {
    background-image: url(Imagens/img_bg_botoes_grid.png);
    background-position: -33px 0px;
}

.ImagemRemover_Desabilitado {
  background-image: url(Imagens/img_bg_botoes_grid_desabilitado.png);
  background-position: -33px 0px;
  cursor: default;
}

.ImagemAdicionar {
  background-image: url(Imagens/img_bg_botoes_grid.png);
  background-position: -66px 0px;
  margin-bottom: 2px;
}

.ImagemAdicionar_Hover {
  background-image: url(Imagens/img_bg_botoes_grid.png);
  background-position: -66px 0px;
  margin-bottom: 2px;
}

.ImagemAdicionar_Desabilitado {
  background-image: url(Imagens/img_bg_botoes_grid_desabilitado.png);
  background-position: -66px 0px;
  cursor: default;
}

.ImagemAdicionarTodos {
  background-image: url(Imagens/img_bg_botoes_grid.png);
  background-position: -99px 0px;
}

.ImagemAdicionarTodos_Hover {
    background-image: url(Imagens/img_bg_botoes_grid.png);
    background-position: -99px 0px;
}

.ImagemAdicionarTodos_Desabilitado {
  background-image: url(Imagens/img_bg_botoes_grid_desabilitado.png);
  background-position: -99px 0px;
  cursor: default;
}

.BotaoAcima {
  background-image: url(Imagens/img_bg_botoes_grid_ordenacao.png);
  background-position: 0px -32px;
  width: 21px;
  height: 33px;
  vertical-align: bottom;
  font-size: 9px;
  text-transform: none;
  background-color: Transparent;
  border: none;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  margin-bottom: 2px;
  cursor: pointer;
  color: #3b68a7;
}

.BotaoAcima_Hover {
  background-image: url(Imagens/img_bg_botoes_grid_ordenacao.png);
  background-position: 0px -32px;
  width: 21px;
  height: 33px !important;
  vertical-align: bottom;
  font-size: 9px;
  text-transform: none;
  background-color: Transparent;
  border: none;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  margin-bottom: 2px;
  cursor: pointer;
  color: #3b68a7;
}

.BotaoAbaixo {
  background-image: url(Imagens/img_bg_botoes_grid_ordenacao.png);
  background-position: 0px -65px;
  width: 21px;
  height: 33px;
  vertical-align: bottom;
  font-size: 9px;
  text-transform: none;
  background-color: Transparent;
  border: none;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  margin-bottom: 2px;
  cursor: pointer;
  color: #3b68a7;
}

.BotaoAbaixo_Hover {
  background-image: url(Imagens/img_bg_botoes_grid_ordenacao.png);
  background-position: 0px -65px;
  width: 21px;
  height: 33px !important;
  vertical-align: bottom;
  font-size: 9px;
  text-transform: none;
  background-color: Transparent;
  border: none;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  margin-bottom: 2px;
  cursor: pointer;
  color: #3b68a7;
}

.ImagemMais {
  background-image: url(Imagens/img_bg_botoes_mais.png);
  background-position: 0px 0px;
  width: 32px;
  height: 20px;
  border: none;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
}

.ImagemMais_Hover {
  background-image: url(Imagens/img_bg_botoes_mais_hover.png);
  background-position: 0px 0px;
  width: 32px;
  height: 20px;
  border: none;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
}

.ImagemMenos {
  background-image: url(Imagens/img_bg_botoes_menos.png);
  background-position: 0px 0px;
  width: 32px;
  height: 20px;
  border: none;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
}

.ImagemMenos_Hover {
  background-image: url(Imagens/img_bg_botoes_menos_hover.png);
  background-position: 0px 0px;
  width: 32px;
  height: 20px;
  border: none;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  padding-bottom: 1px;
}


/*----------------------FIM de Botoes do tipo imagem ------------------------------------*/
